@charset "utf-8";
* {margin: 0;padding: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html{font-size:625%;-webkit-text-size-adjust:none;max-height:100%}
body{font-size: 0.2rem; background-color:#f4f7ff;}
body,p,h1,ul,li,input,img,figure,h1,h2,h3,h4,h5,h6,dl,dd,dt{margin:0; padding:0;font-weight: inherit;}
a{text-decoration:none;outline:0px;color:#000;}
fieldset, img {border:0; padding:0; margin:0;}
img{vertical-align:top;}
input[type="text"],input[type="password"],input[type="number"],input[type="submit"],input[type="reset"],input[type="button"],textarea{-webkit-appearance: none;}
input{outline: none;}
.clear {clear:both;width:100%;}
body,input{font-family: "microsoft yahei";color:#000;}
.text-center{ text-align:center;} 
.row:after {clear: both;display: table; content: "";}
.pic100 img{ width:100%;}
.fl{ float:left;}
.fr{ float:right;}
.rela{ position:relative;}
.ellipsis { overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}
.text-right{ text-align:right;}
.slh{ overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.flex-wrap {
    display: -webkit-flex;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
}
.f-turn{-webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;}



.allpage{ position:relative; width:100%; max-width:750px; margin:0 auto;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;right:0;min-height:100vh;font-size:0.24rem;}
header{padding:0 0.2rem;background-color:#fe381e;color:#fff; width:100%; position:fixed;top:0; z-index:10;line-height: 0.9rem;height: 0.9rem;left:0;}
header h2{ text-align:center;font-size: 0.28rem; font-weight:bold;}
.headerh{height:0.9rem;}
.hometop,.hometop2{padding:0 0.2rem; position:relative; z-index:1;}
.hometop:before,.hometop2:before{content:''; display:block; z-index:-1;background-color:#fe381e; position:absolute;top:0;left:0;width:100%;height:70%;}
.search{ background-color:#fff;border-radius:6rem;padding:0.16rem 0.3rem;}
.search form{display:flex;align-items: center;}
.search img{width:0.36rem;}
.search input{flex:1;margin-left:0.16rem;border:0;font-size:0.24rem;}
.h_banner {margin-top:0.2rem;border-radius:0.2rem; overflow:hidden;}
.homenotice{margin:0.35rem 0.2rem 0.1rem; display:flex;align-items: center;overflow: hidden;}
.homenotice img{width:0.36rem;}
.homenoticeC{flex:1;margin-left:0.1rem;height: 0.4rem;}
.homenoticeC .swiper-slide,.homenoticeC .mySwiper {height: 0.4rem;line-height: 0.4rem; display:block;}
.tabtab{padding:0.2rem 0.2rem;overflow-x: overlay;position: sticky;top:0.9rem;background-color: #f4f7ff; z-index:10;}
.tabtab::-webkit-scrollbar { width:8px;height: 8px; background-color:transparent;}  
.tabtab::-webkit-scrollbar-track  { border-radius: 10px; background-color:transparent;}  
.tabtab::-webkit-scrollbar-thumb  {  border-radius: 10px; background-color:transparent;}
.tabtabC{ display:flex; overflow-x:overlay;width: max-content;align-items: baseline;font-weight: bold;}
.tabtab a{ display:inline-block;margin-right:0.5rem; position:relative; z-index:1;}
.tabtab a:after{ position:absolute; z-index:-1; width:100%;height:0.1rem;bottom:0;left:0;content:''; display:block;border-radius:6rem;}
.tabtab a.on{font-size:0.29rem;}
.tabtab a.on:after{background-color:#fe381e;}
.homenewC{ display:none;}
.homenewbody{margin:0.2rem 0.2rem 0;}
.homenewC dl{margin-bottom:0.2rem;}
.homenewC dl a,.home2newC dl{ display:block; display:flex; background-color:#fff; border-radius:0.18rem;padding:0.2rem; box-shadow:0 0.03rem 0.05rem #e5e7eb;}
.homenewC dl dt{ overflow:hidden;width:1.2rem;height:1.2rem;border-radius:0.12rem;}
.homenewC dl dt img{width:100%;height:100%;object-fit: cover;}
.homenewC dl dd{flex:1;margin-right:0.25rem;}
.homenewC dl dd h5{font-size:0.25rem;line-height:0.35rem;height:0.7rem;text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:2;
  line-clamp:2;
  -webkit-box-orient: vertical; }
.homenewC dl dd .info{ display:flex;justify-content: space-between;font-size: 0.2rem;margin-top: 0.2rem;}
.homenewC dl dd .info .left span + span{ display:inline-block;margin-left:0.2rem;}
footer{padding:0.15rem 0.3rem; background-color:#fff;box-shadow:0 -0.03rem 0.1rem #e5e7eb; position:fixed;width:100%;bottom:0; z-index:10; display:flex;height:1.03rem;left:0;}
.footerh{height:1.03rem;}
footer dl{color:#fff;flex:1; text-align:center;}
footer dl dt{width:0.35rem;height:0.35rem;margin:0 auto 0.05rem;overflow:hidden;}
footer dl dt img{width:0.7rem;}
footer dl.on dd{color:#fe381e;}
footer dl.on dt img{margin-left:-0.35rem;}
.footerh{height: 1.12rem;}
.homenew{padding-bottom: 0.4rem;}
.h_banner .swiper-pagination-bullet {opacity:1 !important;background-color:#fff;}
.h_banner .swiper-pagination-bullet.swiper-pagination-bullet-active{ background-color:#b00000;}
.layui-flow-more {margin: 0.4rem 0 0;}
.layui-flow-more a cite {background-color:transparent;font-size: 0.24rem;}
.loginbg{width:100%;min-height: 100vh;}
.loginbg .bg1 img{width:100%;height: 100vh;object-fit: cover;}
.loginbg .bg2{ position:absolute;bottom:0;width:100%;}
.login{position: absolute;height: 100%;z-index:1;top: 0;width:100%;}
.goback img{width:0.6rem;}
.goback{margin-left: -0.2rem;display:inline-block;margin-top:0.17rem;width:0.6rem;height:0.6rem;position: absolute;}
.detailtop{padding:0.2rem 0.2rem 0.3rem;background-color: #fe381e;color: #fff;}
.detailtop h1{font-size:0.29rem;line-height:0.45rem; font-weight:600;}
.detailtop time{ display:block;margin-top:0.14rem;font-size:0.22rem;}
.detailC{padding:0.4rem 0.2rem;font-size:0.24rem;color:#070707;line-height:0.4rem;}
.detailC img{max-width:100%;}
.detailC h5{ position:relative; color:#fff; text-align:center;background: linear-gradient(left,#fe3319,#f6573b);background: -webkit-linear-gradient(left,#fe3319,#f6573b);padding:0.1rem 0.1rem;font-size:0.26rem;margin:0.3rem 0;}
.detailC h5:before{width:0.5rem;height:0.7rem; background:url(../images/icon7.png) no-repeat center center; background-size:100%;content:''; display:block; position:absolute;left:0;top:-0.04rem;}
.detailbottom{padding:0.5rem 0.2rem;}
.detailbottomimg{margin-top:0.3rem;}
.detailbottominfo{margin-top:0.6rem; display:flex;justify-content: space-between;}
.detailbottominfo .right{ display:flex;}
.detailbottominfo .right .zhuanfa{margin-left:0.3rem;}
.detailbottominfo .right span{ width:0.3rem;height:0.3rem; overflow:hidden; display:inline-block; vertical-align:middle;margin-right:0.1rem;}
.detailbottominfo .right .zhuanfa span img{width:100%;}
.detailbottominfo .right .zan span img{width:0.6rem;}
.detailbottominfo .right .zan.on span img{margin-left:-0.3rem;}
.logintopimg1{ position:absolute;width:100%;top:0;left:0;}
.loginbg .bg3{ position:absolute;width:56%;top:0;left:0;}
.loginbg .bg4{ position:absolute;width:30%;top:37%;right:0;}
.logintopimg2 {padding-top:32%;}
.loginbottom{position:absolute;width:100%;bottom:20px;left:0; text-align:center;color:#fff;font-weight:bold;}
.loginC{margin:31% 10% 0; background-color:#fff;border-radius:0.2rem;padding:0.4rem 0.3rem;}
.loginC .list{margin-bottom:0.2rem; position:relative;}
.loginC .list input{width:100%;padding:0 0.6rem;line-height: 0.65rem;height: 0.65rem; font-size:0.24rem; background-color:#f3f5f9; border-radius:6rem;}
.loginC .list img{width:0.28rem; position:absolute;left: 0.25rem;top: 0.2rem;}
.forgetmima{ text-align:right;color:#989a9c;font-size:0.22rem;}
.loginC button{background: linear-gradient(left,#fe3319,#f6573b);
    background: -webkit-linear-gradient(left,#fe3319,#f6573b);border-radius:6rem;color:#fff;width:100%;line-height: 0.65rem;height: 0.65rem; font-size:0.24rem;border:0;margin-top:0.3rem;}
.usertop{ background:url(../images/pic8.jpg) no-repeat top center; background-size:cover;padding:1.3rem 0.2rem 0.5rem; position:relative;}
.usertop .bianji{ position:absolute;top:0.3rem;right:0.2rem;}
.usertop .bianji img{width:0.35rem;}
.usertop .info{ display:flex;align-items: center;}
.usertop .info .left img{width:1rem;height:1rem;border-radius:50%;object-fit: cover;box-shadow: 0 0.03rem 0.16rem #991d09;}
.usertop .info .right{flex:1;margin-left:0.2rem;color:#fff;}
.usertop .info .right h2{ font-size:0.32rem;font-weight:bold;}
.usertop .info .right p{font-size:0.18rem;margin-top:0.05rem;}
.usertop .summary{margin-top:0.3rem;color:#fff;font-size:0.18rem;display:flex;min-height: 0.4rem;}
.usertop .summary p + p{margin-left:0.3rem;}
.usertop .summary p span{font-size:0.3rem;font-weight:bold; display:inline-block;margin-right:2px;}
.userC{padding:0.4rem 0.2rem; background-color:#f4f7ff;border-radius:0.2rem 0.2rem 0 0; position:relative; z-index:1;margin-top:-0.2rem;}
.userC li{border-bottom:1px solid #eaeaea; font-size:0.26rem;}
.userC li a{ display:block;padding:0.25rem 0.4rem 0.25rem 0; background:url(../images/icon9.png) no-repeat right center; background-size:0.17rem;}
.userC li img{width:0.4rem; display:inline-block;margin-right:0.15rem;}
.tuichu{margin:0.6rem 0.7rem;}
.tuichu a,.bottombtn button{ display:block; text-align:center;border-radius:6rem;color:#fff;line-height:0.8rem;height:0.8rem;background: linear-gradient(left,#fe3319,#f6573b);background: -webkit-linear-gradient(left,#fe3319,#f6573b);font-size:0.3rem;width:100%;border:0;}
.pairchild{padding:0.1rem 0.3rem 0.8rem;}
.pairchild dl{padding:0.3rem 0;border-bottom:1px dashed #000000;}
.pairchild dl dt{ display:flex;align-items: center;}
.pairchild dl dt .left img{width:1rem;height:1rem; border-radius:50%;}
.pairchild dl dt .right{flex:1;margin-left:0.2rem;}
.pairchild dl dt .right h5{font-size:0.3rem;}
.pairchild dl dt .right p{font-size:0.22rem;color:#8492a0;margin-top:0.05rem;}
.pairchild dl dt .right p span{ display:inline-block;margin-right:0.3rem;}
.pairchild dl dd{margin-top:0.3rem; display:flex;justify-content: space-between;}
.pairchild dl dd a{width:48%; text-align:center;font-size:0.28rem;border-radius:0.15rem;line-height:0.6rem;}
.pairchild dl dd a.btn1{ background-color:#fc2a10;border:1px solid #fc2a10;color:#fff;}
.pairchild dl dd a.btn2{border:1px solid #2e3034;}
.pairchilddetail{margin:0.5rem 0.2rem;}
.pairchilddetail h2{ background:url(../images/bg6.jpg) repeat-x; display:inline-block;padding:0.16rem 0.4rem 0.12rem 0.3rem;font-size:0.26rem; background-size:auto 100%; position:relative; z-index:1;}
.pairchilddetail h2:before{ content:''; display:block;width:0.3rem;height:100%; position:absolute;top:0;left:0; background:url(../images/bg5.jpg) no-repeat; background-size:100% 100%; z-index:-1;}
.pairchilddetail h2:after{ content:''; display:block;width:0.3rem;height:100%; position:absolute;top:0;right:0; background:url(../images/bg7.jpg) no-repeat; background-size:100% 100%;z-index:-1;}
.pairchilddetailC{ background-color:#fff;padding:0.2rem 0.5rem 0.4rem 0.3rem;background:url(../images/bg9.jpg) repeat-x;background-size:auto 100%;position:relative; z-index:1;}
.pairchilddetailC ul li{ border-bottom:2px dotted #000;padding:0.2rem 0;}
.pairchilddetailC ul li:last-child{ border:0;}
.pairchilddetailC ul li:first-child{ background:url(../images/icon17.png) no-repeat right top 0.22rem; background-size:30%;}
.pairchilddetailC:before{ content:''; display:block;width:0.5rem;height:100%; position:absolute;top:0;left:0; background:url(../images/bg8.jpg) no-repeat; background-size:100% 100%; z-index:-1;}
.pairchilddetailC:after{ content:''; display:block;width:0.5rem;height:100%; position:absolute;top:0;right:0; background:url(../images/bg10.jpg) no-repeat; background-size:100% 100%;z-index:-1;}
.otherinfo{ background-color:#fff;border-radius:0.12rem;padding:0.26rem;box-shadow: 0 0.03rem 0.1rem #e5e7eb;margin:0.3rem 0.2rem;}
.otherinfo textarea,.uploadactiveC textarea{ display:block;width:100%; resize:none; background-color:#f1f1f1;padding:0.22rem;border-radius:0.12rem; font-size:0.25rem;border:0;height:3rem;}
.bottombtn{ padding:0.6rem 0.7rem;width:100%;}
.fixbottom{position:fixed;bottom:0;left:0;}
.uploadactive{background-color:#fff;border-radius:0.12rem;padding:0.26rem;box-shadow: 0 0.03rem 0.1rem #e5e7eb;margin:0.2rem 0.2rem 0;}
.uploadactive h2{margin-bottom:0.2rem;font-size:0.26rem;}
.uploadactiveC textarea{height:2.5rem;}
.uploadactiveselect{ display:flex;background-color: #fff;border-radius: 0.12rem;padding:0.26rem;box-shadow: 0 0.03rem 0.1rem #e5e7eb;margin: 0.2rem 0.2rem 0;}
.uploadactiveselect .left{font-size:0.26rem;}
.uploadactiveselect .right{flex:1;margin-left:0.2rem;color:#9b9b9b;}
.uploadactiveselect .right input{text-align:right;width:100%;font-size:0.25rem;border:0;}
.arrow{background: url(../images/icon9.png) no-repeat right center;background-size: 0.17rem;padding-right:0.4rem;}
.mask{ background-color:rgba(0,0,0,0.5);top:0;left:0;width:100%;height:100%; position:fixed; z-index:10; display:none;}
.popactive{ position:fixed;bottom:-5.6rem;left:0;width:100%; background-color:#fff;border-radius:0.2rem 0.2rem 0 0;padding:0.3rem 0.3rem 0.6rem; text-align:center; z-index:12;}
.popactive h2{font-size:0.28rem;}
.popactiveC{margin:0.5rem 0;}
.popactiveC .swiper-container-vertical{height:3rem;}
.popactive .popbtns span{font-size:0.26rem;width:40%; display:inline-block;}
.popactive .popbtns span.makesure{color:#fe381e;}
.popactiveC .swiper-slide{height:1rem;font-size:0.22rem;color:#999;display:flex;display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
.popactiveC .swiper-slide p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;}
.popactiveC .swiper-slide.swiper-slide-active{font-size:0.26rem;color:#222;}
.popactiveC .line:before{content:''; display:block; position:absolute;top:1rem;left:0;width:100%;height:1px; background-color:#eee;pointer-events: none;}
.popactiveC .line:after{content:''; display:block; position:absolute;bottom:1rem;left:0;width:100%;height:1px; background-color:#eee;pointer-events: none;}
.popactiveC .shadow:before{content:''; display:block; position:absolute;top:0;left:0;width:100%;height:0.6rem; background: linear-gradient(top,#fff,transparent);background: -webkit-linear-gradient(top,#fff,transparent);pointer-events: none; z-index:2;}
.popactiveC .shadow:after{content:''; display:block; position:absolute;bottom:0;left:0;width:100%;height:0.6rem; background: linear-gradient(bottom,#fff,transparent);background: -webkit-linear-gradient(bottom,#fff,transparent);pointer-events: none;z-index:2;}
.popactive.on{ bottom:0;}
.uploadactiveimg {display: block;width: 100%;background-color: #f1f1f1;border-radius: 0.12rem;border: 0; overflow:hidden; position:relative;}
.uploadactiveimg input[type='file']{ position:absolute;width:100%;top:0;left:0;height:100%; z-index:1; opacity:0;}
.uploadactiveimg .img{ position:absolute;width:100%;top:0;left:0;height:100%; z-index:2;}
.uploadactiveimg .img img{width:100%;height:100%;object-fit: cover;}
.uploadactiveimg .img .closeimg{position:absolute;width:0.3rem;top:0.2rem;right:0.2rem;height:0.3rem; }
.active h1{ position:absolute;top:1.1rem;width:100%; text-align:center;font-size:0.5rem;color:#fe6155;  -webkit-text-stroke:1px #fff;font-weight: bold;}
.activeC{ background:url(../images/bg12.jpg) no-repeat top 0.4rem center; background-size:100% 100%; position:relative;padding-bottom:0.6rem;}
header.scollfox{ background-color:#fe6155;}
.activeC .icon1{ position:absolute;right:0.3rem;top:0.5rem;width:1rem;pointer-events: none;animation: yun 1.5s linear alternate infinite;}
.activeC .icon2{ position:absolute;left:0;bottom:0;width:100%;pointer-events: none;animation: yun 2s linear alternate infinite;}
.activeCon{color: #333333;line-height: 0.43rem;background-color:#fff;padding:0.2rem 0.3rem 0.8rem;margin:-0.2rem 0 0;}
.activeCon h2 span{ background-color:#fe6155;color:#fff;padding:0.05rem 0.25rem;font-size:0.24rem; display:inline-block;margin-bottom:0.2rem;border-radius:6rem;}
.activeConbody{background:url(../images/bg13.png) no-repeat top center; background-size:100% 100%;padding:0.6rem 0.2rem 0.3rem;margin: -0.5rem 0.2rem 0;}
@keyframes yun{
    0%{transform: translateY(-5px);}
    50%{transform: translateY(0px);}
    100%{transform: translateY(5px); }
}
.active{overflow:hidden;}
.sign{padding: 0.3rem 0.2rem 0.8rem;}
.sign .list{background-color:#fff;border-radius:0.12rem;padding:0.26rem;box-shadow: 0 0.03rem 0.1rem #e5e7eb;margin-bottom:0.2rem;}
.sign .list .listinfo + .listinfo{margin-top:0.3rem;}
.sign .list .listinfo h2{font-size:0.28rem;margin-bottom:0.2rem;}
.sign .list .listinfo h2 img{width:0.5rem; display:inline-block; vertical-align:middle;margin-right:0.1rem;}
.signman{ background-color:#f9f8f8;padding:0.2rem;border-radius:0.12rem;}
.signman dl{ display:flex;margin:0.1rem 0;}
.signman dl dd{flex:1;}
.signman dl dt{color:#8c8c8c;margin-right:0.3rem;}
.signactive .con{color:#8c8c8c;line-height:0.4rem;padding:0 0.15rem;}
.signactive .imgs{margin-top:0.2rem; display:flex;flex-wrap: wrap;}
.signactive .imgs a{width:1.2rem;height:1.2rem;margin:0 0.06rem 0.12rem 0.06rem; display:block;}
.signactive .imgs a img{width:100%;height:100%;object-fit: cover;}
.otherinfo .choose{margin-bottom:0.2rem;}
.otherinfo .choose p{ display:inline-block;margin-right:0.4rem;}
.express-area-box {position:absolute;bottom:-100%;left:0;z-index: 15;width:100%;background-color: #fff;}
.express-area-box .head {position: relative;border-bottom: 1px solid #e2e2e2;}
.express-area-box .head h3{text-align: center;font-size:0.28rem;line-height:1rem;}
.express-area-box .head .back,
.express-area-box .head .close {position: absolute;top:0.34rem;width:0.26rem;height:0.26rem;right:0.2rem;background: url(../images/close-area.png) no-repeat center;background-size:100%; cursor:pointer;}
.express-area-box .head .back { display: none; left:0.1rem; background: url(../images/back.png) no-repeat center;   background-size:100%; }
.express-area-box article {height:60vh;overflow-y: overlay; }
.area-list li {padding:0.25rem;border-bottom: 1px solid #e2e2e2;}
.forget .left{flex:1;}
.forget .left input{ border:0;}
.forget .right{flex: initial;}
.forget .right span{ display:inline-block;color:#1c1c1c;border-bottom: 1px solid #1c1c1c;}
.forget .right span.disabled{color:#999;border-bottom:0;}
.homeuser{ background-color:#fff;border-radius:0.12rem;padding:0.3rem; display:flex;align-items: center;box-shadow: 0 0.03rem 0.1rem #e5e7eb;}
.homeuser .left img{width:1rem;height:1rem;border-radius:50%;object-fit: cover;}
.homeuser .center{flex:1;margin:0 0.2rem;}
.homeuser .center h5{font-size:0.28rem;font-weight:bold;}
.homeuser .center p{margin-top:0.1rem;}
.hometop2:before{height:50%;}
.homenew h2{ margin:0.4rem 0.2rem 0;font-size:0.29rem; font-weight:bold;}
.tongjilist{ display:none;}
.tongji .tabtab a{color:#676f88;font-weight: initial;text-align:center;margin:0;}
.tongji .tabtab a.on{font-size:0.25rem;color:#222; font-weight:600;}
.tongjibody{margin:0.2rem 0.2rem 0.8rem;}
.tongjilisttit{ font-size:0.22rem;color:#676f88; display:flex;margin-bottom:0.2rem;}
.tongjilisttit .p1,.tongjilistC li .p1{width:1rem; text-align:center;}
.tongjilisttit .p2,.tongjilistC li .p2{flex:1;margin:0 0.2rem;padding-left:0.2rem;}
.tongjilisttit .p3,.tongjilistC li .p3{width:1rem; text-align:center;}
.tongjilistC li{padding:0.1rem 0;align-items: center; display:flex;border-bottom:1px solid #ececec;}
.tongji .tabtabC {width: 100%;justify-content: space-around;}
.tongjilistC li .p1{height: 0.7rem;line-height: 0.7rem;font-weight:bold;font-size:0.3rem;color:#909090;}
.tongjilistC li .p3{color:#fc2a10;}
.tongjilistC li:first-child .p1{background:url(../images/icon23.png) no-repeat center center; background-size:0.7rem 0.7rem; font-size:0;}
.tongjilistC li:nth-child(2) .p1{background:url(../images/icon24.png) no-repeat center center; background-size:0.7rem 0.7rem; font-size:0;}
.tongjilistC li:nth-child(3) .p1{background:url(../images/icon25.png) no-repeat center center; background-size:0.7rem 0.7rem; font-size:0;}
.tongjilistC li:first-child{background: linear-gradient(left,#faedd8,#fdf9f2,#fff);background: -webkit-linear-gradient(left,#faedd8,#fdf9f2,#fff); border-color:#fff;border-radius:0.12rem;}
.tongjilistC li:nth-child(2){background: linear-gradient(left,#d5e4f8,#f2f7fd,#fff);background: -webkit-linear-gradient(left,#d5e4f8,#f2f7fd,#fff); border-color:#fff;border-radius:0.12rem;margin:0.1rem 0;}
.tongjilistC li:nth-child(3){background: linear-gradient(left,#f9d6d7,#fdf2f3,#fff);background: -webkit-linear-gradient(left,#f9d6d7,#fdf2f3,#fff); border-color:#fff;border-radius:0.12rem;}
.tongjilisttit1 .p2{padding-left:0rem;}
.jifentop h2{letter-spacing: 0.03rem;text-align:center;color:#fff; position:absolute;top:19%;width:98%;font-size: 0.6rem;}
.jifentop h5{font-size: 0.4rem;text-align:center;color:#c22f30; position:absolute;bottom:38%;width:98%;}
.jifenbottom { background:url(../images/bg17_1.jpg) no-repeat top center; background-size:100%;}
.jifenbottomlist{padding:0.1rem 15% 0 13%;background:url(../images/bg17_2.jpg) repeat-y top 1rem center; background-size:100%;overflow: hidden;}
.jifenbottomlist li{ display:flex;align-items: center;margin:0.14rem 0;}
.jifenbottomlist li .p1{width:18%;text-align:center;}
.jifenbottomlist li .p1 span{width:0.4rem;text-align:center;height:0.4rem; background-color:#f5dabc;color:#834e21; border-radius:50%;line-height:0.4rem; font-weight:bold; display:inline-block;font-size: 0.23rem;}
.jifenbottomlist li:first-child .p1 span{width:0.5rem;height:0.5rem;background:url(../images/icon26.png) no-repeat center center; background-size:100%;font-size:0;}
.jifenbottomlist li:nth-child(2) .p1 span{width:0.5rem;height:0.5rem;background:url(../images/icon27.png) no-repeat center center; background-size:100%;font-size:0;}
.jifenbottomlist li:nth-child(3) .p1 span{width:0.5rem;height:0.5rem;background:url(../images/icon28.png) no-repeat center center; background-size:100%;font-size:0;}
.jifenbottomlist li .p2{width:0.6rem;height:0.6rem;border-radius:50%;margin-left:2%;background:url(../images/bg18.png) no-repeat center center; background-size:100%; position:relative;}
.jifenbottomlist li .p2 img{width:0.6rem;height:0.6rem;border-radius:50%;}
.jifenbottomlist li:first-child .p2:before{content:''; display:inline-block;left:-0.1rem;top:-0.1rem;width:0.3rem;height:0.3rem;background:url(../images/icon29.png) no-repeat center center; background-size:100%; position:absolute;}
.jifenbottomlist li:nth-child(2) .p2:before{content:''; display:inline-block;left:-0.1rem;top:-0.1rem;width:0.3rem;height:0.3rem;background:url(../images/icon30.png) no-repeat center center; background-size:100%; position:absolute;}
.jifenbottomlist li:nth-child(3) .p2:before{content:''; display:inline-block;left:-0.1rem;top:-0.1rem;width:0.3rem;height:0.3rem;background:url(../images/icon31.png) no-repeat center center; background-size:100%; position:absolute;}
.jifenbottomlist li .p3{margin:0 5%;flex:1; position:relative; z-index:1;}
.jifenbottomlist li .p3:after{content:''; display:block;width:100%;height:1px;position:absolute; z-index:-1;bottom:0; border-top:1px dashed #c22f30; top:50%;left:0;}
.jifenbottomlist li .p3 span{ background-color:#f9f9f9;padding:0 0.2rem 0 0.1rem;font-size: 0.26rem;} 
.jifenbottomlist li .p4{width:18%;color:#c22f30;font-size:0.28rem;text-align: center; position:relative; z-index:1;}
.jifenbottomlist li:first-child .p4:after,.jifenbottomlist li:nth-child(2) .p4:after,.jifenbottomlist li:nth-child(3) .p4:after{content:''; display:block;width:90%;height:0.1rem; background-color:#ffe2e2; position:absolute; z-index:-1;left:5%;bottom:0;}
.home2newC dl .btns{margin-top:0.2rem; display:flex;}
.home2newC dl .btns a{ box-shadow:initial;font-size: 0.2rem;padding:0.07rem 0.15rem;border-radius: 0.1rem;}
.home2newC dl .btns a.btn1{ background-color:#fe381e;border:1px solid #fe381e;color:#fff;}
.home2newC dl .btns a.btn2{border:1px solid #222;}
.home2newC dl .btns a + a{margin-left:0.2rem;}
.home2newC dl dt {width: 1.8rem;height: 1.8rem;}
.popjieduichoose{ position:fixed; z-index:11;top:50%;left:10%;width:80%; background-color:#fff;border-radius:0.1rem; overflow:hidden; transform:translateY(-50%);}
.popjieduitop{ background:url(../images/bg19.jpg) no-repeat top center; background-size:100% 100%;padding:0.5rem 0.2rem 1.4rem; text-align:center;font-size:0.5rem;color:#fcfaf9;text-shadow: 0 3px 4px #f62709;}
.popjieduichooseC{margin:-0.9rem 0.2rem 0; overflow-y:scroll;max-height:38vh;background-color: #fff;border-radius: 0.1rem;}
.popjieduichooseC label{ display:flex;margin-bottom:0.2rem; box-shadow:0 0.03rem 0.05rem #e5e7eb; border-radius:0.12rem;padding:0.2rem; background-color:#fff;align-items: center;}
.popjieduichooseC label .left img{width:0.9rem;height:0.9rem;border-radius:50%;object-fit: cover;}
.popjieduichooseC label .center{margin:0 0.15rem;flex:1;}
.popjieduichooseC label .center h5{font-size:0.26rem;}
.popjieduichooseC label .center p{margin-top:0.1rem;color:#8492a0;font-size:0.2rem;}
.popjieduichooseC label .center p span{ display:inline-block;margin-right:0.1rem;}
.popjieduichoosebtn{margin:0.4rem 0.7rem;}
.popjieduichoosebtn button{display:block;background: linear-gradient(left,#fe3319,#f6573b);background: -webkit-linear-gradient(left,#fe3319,#f6573b);border-radius:6rem;font-size:0.27rem;line-height:0.8rem;border:0;color:#fff;width:100%;}
.popjieduichooseC label .right input{ appearance:none;-webkit-appearance:none;width:18px;height:18px;border:1px solid #666;border-radius:50%;}
.popjieduichooseC label .right input:checked{border: 0;background:url(../images/icon32.png) no-repeat;background-size:100% 100%;}
.applymama{margin:0 0.3rem 0;}
.applymama dl{margin-top:0.4rem;}
.applymama dl dt{font-size:0.28rem;}
.applymama dl dt span{color:#fb2121; display:inline-block;margin-left:0.1rem;}
.applymama dl dd{margin-top:0.15rem;}
.applymama dl dd input{width:100%;padding:0.16rem 0.2rem;border-radius:0.1rem;font-size:0.26rem; background-color:transparent;border:1px solid #333;}
.applymama .line{margin:0.4rem 0;border-top:1px dashed #333;}
.applymama textarea{width:100%;padding:0.16rem 0.2rem;border-radius:0.1rem;font-size:0.26rem; background-color:transparent; resize:none;border:1px solid #333;height:2.5rem;}
.applymama dl dd input:focus,.applymama textarea:focus{border-color:#f6573b;}
.downloadsqb{ position:fixed;right:0.1rem;bottom:3rem;width:1rem; z-index:5;}
.uploadsqb{border-radius: 0.1rem;border: 1px solid #333;margin-bottom:0.2rem;}
.uploadsqb input{ position:absolute;width:100%;height:100%;top:0;left:0; opacity:0;}
.uploadsqbimg .closeimg{position:absolute;width:0.3rem;top:0.2rem;right:0.2rem;height:0.3rem; }

.uploadtip{margin:0.3rem 0.2rem;color:#f94b2f;font-weight:bold;font-size:0.26rem;}
.uploadinfo{background-color: #fff;border-radius: 0.12rem;padding: 0.26rem;box-shadow: 0 0.03rem 0.1rem #e5e7eb;   margin: 0 0.2rem 0;}
.uploadinfostate p{ display:inline-block;}
.uploadinfostate p + p{margin-left:0.3rem;font-size:0.26rem;}
.uploadinfostate p:first-child span{color:#12a256;}
.uploadinfostate p:nth-child(2) span{color:#fc2a10;}
.uploadinfostate p span{ font-weight:bold;}
.uploadinfoC{margin-top:0.3rem;}
.uploadinfoC li{margin-bottom:0.25rem;color:#8492a0;font-size:0.23rem;}
.uploadactivefile .img>img{width:0.6rem; height:auto;}
.uploadactivefile .img{ display:flex;flex-direction: column;justify-content: center;align-items: center; background-color:#f1f1f1;}
.uploadactivefile .img h5{margin-top:0.1rem;color:#8492a0;text-align: center;padding: 0 0.2rem;}


@media(min-width:650px){
	.loginbg {min-height:1260px;}
	.loginbg .bg1 img{height:100%;}
}
@media(min-width:600px){
	.usertop {padding:1.8rem 0.2rem 0.8rem;}
}
@media only screen and (max-width: 479px) and (min-width: 321px) {
    html{font-size: 70px;}
	
}
@media all and (max-width:350px){
}
@media only screen and (max-width: 320px) {
    html{font-size: 60px;}
}

